BODY
{
    FONT-SIZE: 12px;
    COLOR: #012e5d;
    FONT-FAMILY: Arial
}
A.nav
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #124b7e;
    TEXT-DECORATION: none
}
A
{
    COLOR: blue;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: blue;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
A.nav:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #124b7e;
    TEXT-DECORATION: none
}
A.footer
{
    FONT-WEIGHT: normal;
    COLOR: black;
    TEXT-DECORATION: none
}
A.footer:hover
{
    FONT-WEIGHT: normal;
    COLOR: black;
    TEXT-DECORATION: none
}
A.credit
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #6e6358;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A.credit:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #6e6358;
    TEXT-DECORATION: none
}
TD
{
    FONT-SIZE: 12px
}
INPUT
{
    BORDER-RIGHT: #969696 1px solid;
    BORDER-TOP: #969696 1px solid;
    FONT-SIZE: 10pt;
    BORDER-LEFT: #969696 1px solid;
    BORDER-BOTTOM: #969696 1px solid;
    FONT-FAMILY: Arial;
    HEIGHT: 16px;
    BACKGROUND-COLOR: white
}
TEXTAREA
{
    BORDER-RIGHT: #d1caba 1px solid;
    BORDER-TOP: #d1caba 1px solid;
    BORDER-LEFT: #d1caba 1px solid;
    BORDER-BOTTOM: #d1caba 1px solid;
    BACKGROUND-COLOR: white
}
INPUT.btn
{
    BORDER-RIGHT: black 1px;
    BORDER-TOP: black 1px;
    FONT-SIZE: 8pt;
    BORDER-LEFT: black 1px;
    COLOR: white;
    BORDER-BOTTOM: black 1px;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #5e829a
}
.title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #264260
}
IMG.pic
{
    BORDER-RIGHT: gray 1px solid;
    BORDER-TOP: gray 1px solid;
    BORDER-LEFT: gray 1px solid;
    BORDER-BOTTOM: gray 1px solid
}
.error
{
    COLOR: crimson
}
TABLE
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
.title_sub
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px
}
.footer
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: black;
    BACKGROUND-COLOR: transparent
}
.justify
{
    TEXT-ALIGN: justify
}
A.title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #264260
}
A.title:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #264260;
    TEXT-DECORATION: underline
}
.news
{
    FONT-SIZE: 11px;
    COLOR: black
}
.linedlinks
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: black;
    TEXT-DECORATION: underline
}
.trDark
{
    BACKGROUND-COLOR: #69a5c1
}
.trLight
{
    BACKGROUND-COLOR: transparent
}
.nav
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #124b7e;
    TEXT-DECORATION: none
}
SELECT
{
    BORDER-RIGHT: #d1caba 1px solid;
    BORDER-TOP: #d1caba 1px solid;
    FONT-SIZE: 9px;
    BORDER-LEFT: #d1caba 1px solid;
    BORDER-BOTTOM: #d1caba 1px solid
}
TABLE.tblBorder
{
    BORDER-RIGHT: #c3c3c3 0px solid;
    BORDER-TOP: #c3c3c3 1px solid;
    BORDER-LEFT: #c3c3c3 1px solid;
    BORDER-BOTTOM: #c3c3c3 1px solid;
    BACKGROUND-COLOR: #f9f9f9
}
.top_menu
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: white;
    HEIGHT: 21px;
    BACKGROUND-COLOR: #3f7e24
}
#box_news
{
    Z-INDEX: 1;
    LEFT: 732px;
    FLOAT: left;
    POSITION: absolute;
    TOP: 181px;
    BACKGROUND-COLOR: #e1e1e1
}
.title_big
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: white;
    HEIGHT: 29px;
    BACKGROUND-COLOR: #3f7e24
}
.pageNavigation
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: black
}
.pageNavigation1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #b3b3b3
}
TABLE.tblBorder1
{
    BORDER-RIGHT: #c3c3c3 0px solid;
    BORDER-TOP: #c3c3c3 1px solid;
    BORDER-LEFT: #c3c3c3 1px solid;
    BORDER-BOTTOM: #c3c3c3 0px solid;
    BACKGROUND-COLOR: #f9f9f9
}
.title_about
{
    COLOR: #ed1c24
}
.title_services
{
    COLOR: #ff8a00
}
.title_products
{
    COLOR: #e4cb00
}
.title_innovation
{
    COLOR: #8cbb53
}
.title_news
{
    COLOR: #2763a6
}
.title_contact
{
    COLOR: #a94a9f
}
.td_about
{
    BACKGROUND-COLOR: #ed1c24
}
.td_services
{
    BACKGROUND-COLOR: #ff8a00
}
.td_contact
{
    BACKGROUND-COLOR: #a94a9f
}
.td_innovation
{
    BACKGROUND-COLOR: #8cbb53
}
.td_news
{
    BACKGROUND-COLOR: #2763a6
}
.td_products
{
    BACKGROUND-COLOR: #fee303
}
.title_inner
{
    COLOR: #ed1c24
}
.td_inner
{
    BACKGROUND-COLOR: #ed1c24
}
.menu
{
    COLOR: white;
    TEXT-DECORATION: none
}
.menu A
{
    COLOR: white;
    TEXT-DECORATION: none
}
.menu A:hover
{
    COLOR: white;
    TEXT-DECORATION: none
}
.btn_about
{
    BACKGROUND-IMAGE: url(images/menu_about.jpg)
}
.btn_about_over
{
    BACKGROUND-IMAGE: url(images/menu_about_over.jpg)
}
.btn_services
{
    BACKGROUND-IMAGE: url(http://geckodev.geckoserver.biz/stocktone/images/menu_services.jpg)
}
.btn_services_over
{
    BACKGROUND-IMAGE: url(http://geckodev.geckoserver.biz/stocktone/images/menu_services_over.jpg)
}
.btn_products
{
    BACKGROUND-IMAGE: url(http://geckodev.geckoserver.biz/stocktone/images/menu_products.jpg)
}
.btn_products_over
{
    BACKGROUND-IMAGE: url(http://geckodev.geckoserver.biz/stocktone/images/menu_products_over.jpg)
}
.btn_innovation
{
    BACKGROUND-IMAGE: url(http://geckodev.geckoserver.biz/stocktone/images/menu_innovation.jpg)
}
.btn_innovation_over
{
    BACKGROUND-IMAGE: url(http://geckodev.geckoserver.biz/stocktone/images/menu_innovation_over.jpg)
}
.btn_news
{
    BACKGROUND-IMAGE: url(http://geckodev.geckoserver.biz/stocktone/images/menu_news.jpg)
}
.btn_news_over
{
    BACKGROUND-IMAGE: url(http://geckodev.geckoserver.biz/stocktone/images/menu_news_over.jpg)
}
.btn_contact
{
    BACKGROUND-IMAGE: url(http://geckodev.geckoserver.biz/stocktone/images/menu_contact.jpg)
}
.btn_contact_over
{
    BACKGROUND-IMAGE: url(http://geckodev.geckoserver.biz/stocktone/images/menu_contact_over.jpg)
}
.title_white
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: white
}
INPUT.btn1
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-SIZE: 8pt;
    BORDER-LEFT: medium none;
    WIDTH: 19px;
    COLOR: white;
    BORDER-BOTTOM: medium none;
    HEIGHT: 19px;
    BACKGROUND-COLOR: transparent
}
INPUT.career_search
{
    BORDER-RIGHT: #7f9db9 1px solid;
    BORDER-TOP: #7f9db9 1px solid;
    BORDER-LEFT: #7f9db9 1px solid;
    BORDER-BOTTOM: #7f9db9 1px solid;
    HEIGHT: 19px
}
A.side_menu
{
    COLOR: #012e5d
}
A.side_menu:hover
{
    COLOR: #012e5d
}
A.title_sub
{
    FONT-WEIGHT: bold;
    COLOR: #012e5d
}
A.title_sub:hover
{
    FONT-WEIGHT: bold;
    COLOR: #012e5d;
    TEXT-DECORATION: underline
}
INPUT.btnSearch
{
    HEIGHT: 19px
}
.title_career
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #264260
}
.companies
{
    FONT-SIZE: 12px;
    COLOR: black
}
A.companies
{
    FONT-SIZE: 12px;
    COLOR: #012e5d
}
A.companies:hover
{
    FONT-SIZE: 12px;
    COLOR: #012e5d
}
.nl
{
    FONT-WEIGHT: bold;
    COLOR: #054b8a
}
.title_press
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #264260
}
